@media (max-width: 1750px)  {
	.section-about {
		padding-bottom: 35px;
	}
}

@media (max-width: 1200px) {
	.wrp{
		max-width: 900px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.tabs_title {
		font-size: 22px;
	}
	.tabs_title h1 {
		font-size: 22px;
	}	
	.tabs li a {
		font-size: 22px;
	}
	.services_desc {
		font-size: 12px;
	}
	.section-about {
		background: none;
	}
	.about-desc {
		max-width: 500px;
	}
	.bg1-img {
		display: none;
	}
}

@media (max-width: 890px) {
	.wrp {
		max-width: 600px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.tab-service-info-item-desc {
		font-size: 11px;
	}
	.header_contacts {
		margin-left: 0px;
	}
	.section-contacts {
		flex-direction: column-reverse;
	}
	.contacts-right {
		max-width: 100%;
		width: 600px; /*auto*/
		height: auto;
		padding-left: 16px;
		padding-top: 40px;
		padding-bottom: 28px;
	}
	.section-keis .single-item .slick-arrow {
		opacity: 1;
	}
	.contacts-left {
		width: 100%;
	}
	.contacts-left iframe {
		height: 320px!important;
	}
	.designer {
		display: none;
	}
	.footer-copy-text, .footer-logo a {
		font-size: 10px;
	}
	.footer-copy {
		padding-top: 12px;
		padding-bottom: 12px;
	}
	.footer-logo img {
		margin-right: 14px;
		max-width: 21px;
	}
	.keis-item {
		max-width: 270px;
		margin-bottom: 23px;
		height: 310px;}
	.keis-serv {
		font-size: 21px;
	}
	.keis-name {
		font-size: 21px;
		margin-bottom: 30px;
	}
	.keis-more a {
		font-size: 14px;
	}
	.about-project-info {
		flex-direction: column-reverse;
	}
	.photo-slider {
		max-width: 100%;
		width: 100%;
	}
	.process {
		max-width: 100%;
		padding-left: 0px;
		padding-top: 0px;
		margin-bottom: 25px;
	}
	.tab-service-info-item-title {
		font-size: 18px;
	}
	.section-about {
		padding-bottom: 0px; 
		margin-bottom: 50px;
	}
	.about-desc {
		font-size: 12px;
	}
	.section-about-img {
		display: none;	
	}
	.contacts-item {
		font-size: 13px;
	}
	.contacts {
		display: none;
	}
}

@media (max-width: 600px) {
	.wrp {
		max-width: 290px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.header_title {
		margin-top: 100px;
		color: #fff;
		font-size: 25px;
		font-weight: 900;
		line-height: 27px;
	}
	
	.one {
		margin-top: 0px !important;
		
	}
	.hideshow_desc {
		
		display: block;
	}
	.header_line {
		width: 67px;
		
		margin-top: 16px;
	}
	.logo a {
		font-size: 25px;
	}
	.logo a img {
		max-width: 25px;
		margin-right: 14px;
	}

	.share-wrp {
		flex-direction: column;
	} 
	
	.share {
		margin-left: 0;
		margin-top: 24px;
	}  

	.header_desc {
		margin-top: 17px;
		font-size: 20px;
		font-weight: 300;
		line-height: 28px;
		color: #fff;
	}
	.header-home {
		padding-bottom: 140px;
	}
	.service-home {
		padding-top: 30px;
		padding-bottom: 50px;
	}
	.services_tabs {
		flex-direction: column;
		align-items: flex-start;
	}
	.tabs li a {
		font-size: 15px;
	}
	.tabs {
		margin-top: 15px;
	}
	.service-home .services_desc {
		display: block;
		margin-top: 80px;
		overflow: hidden;
		position: relative;
		height: 60px;
	}

	.services_desc.show {
		position: relative;
		height: 100%;
		background: none;
	}
	
	.gradient:after{
		content: "";
		position: absolute;
		bottom: 0;
		right: 0;
		left: 0;
		height: 100%;
		background: linear-gradient(to bottom, rgba(255, 255, 255, 0), white 100%);
	}
	
	.tabs-panel.active {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;	
		flex-direction: column-reverse;
	}

	.tab-service-info {
		margin-top: 45px;
	}
	.section-keis .services_desc {
		display: none;
	}
	.section-keis {
		padding-top: 50px;
		padding-bottom: 40px;
	}
	.section-about {
		padding-bottom: 38px;
		padding-top: 40px;
		margin-bottom: 0px;
		background: url('/img/backgnd.png');
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	.section-about .tabs_title, .section-about .about-desc {
		color:#fff;
	}
	.section_line {
	  width: 67px;
	  height: 2px;
	}
	.contacts-item, .contacts-footer {
		display: none;
	}
	.contacts-item-text {
		max-width: 227px;
		margin-left: 15px;
	}
	.contacts-mob {
		display: block;
	}
	.keis-item {
		margin-right: auto;
		margin-left: auto;
	}
	.keises-wrp {
		display: none;
	}
	.section-keis .single-item {
		display: block;
	}
	.tab-service-info {
		display: none;
	}
	.tab-service-info-item-ico {
		display: none;
	}
	.tab-service-info-item-desc {
		max-width: 230px;
		margin-left: auto;
		margin-right: auto;
	}
	.tab-service-info-item-title {
		font-size: 18px;
		margin-top: 22px;
		margin-bottom: 22px;
	}
	.for-home-slider, .for-home-slider2 {
		display: block;
	}
	.tabs_title {
		font-weight: bold;
	}
	.keis-item-section {
		padding-top: 40px;
		padding-bottom: 10px;
	}
	.process-item {
		font-size: 12px;
		margin-bottom: 16px;
	}
	.process-item span {
		font-size: 15px;
	}
	.photo-slider {
		display: none;
	}
	.slide-project-img-mob {
		width: 100%;
		height: 235px;
	}
	.header-burger {
		display: block;
	}
	.menu-contacts-mob {
		display: block;
		position: fixed;
		top: -100%;
		left: -100%;
		width: 100%;
		height: 100vh;
		padding-top: 29px;
		background:  rgba(35, 45, 55, 0.85);
	}
	.menu-contacts-mob-show {
		top: 0;
		left: 0;
		z-index:9999;
	}
	.photo-slider-mobile .single-item .slick-arrow {
		opacity: 1;
	}
	.contacts-right {
		width: 100%;	
		padding-left: 0px;
		padding-top: 40px;
		padding-bottom: 28px;
	}
	.contacts-iner {
		max-width: 290px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}